.helal-landing-page {
    position: relative;
    margin-bottom: 100px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page {
        margin-bottom: 20px;
    }
}

.helal-landing-page .heading {
    padding: 80px 0;
    min-height: 500px;
    margin-bottom: 100px;
    background: linear-gradient(180deg, #f4f0ff 0%, rgba(244, 240, 255, 0) 100%);
    background-repeat: no-repeat;
    z-index: -1;
    position: relative;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .heading {
        padding: 30px 0;
        height: auto;
        background-size: cover;
        margin-bottom: 20px;
        min-height: auto;
    }
}

.helal-landing-page .heading .helal-inner {
    display: flex;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .heading .helal-inner {
        flex-direction: column;
        justify-content: center;
    }
}

.helal-landing-page .heading .helal-inner .first {
    display: flex;
    flex-direction: column;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .heading .helal-inner .first {
        justify-content: center;
        text-align: center;
        align-items: center;
    }
}

.helal-landing-page .heading .helal-inner .first .logo img {
    max-width: 280px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .heading .helal-inner .first .logo img {
        width: 200px;
    }
}

.helal-landing-page .heading .helal-inner .first .sub-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    color: var(--primary);
    margin-bottom: 17px;
    margin-top: 20px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .heading .helal-inner .first .sub-title {
        font-size: 16px;
    }
}

.helal-landing-page .heading .helal-inner .first .desc {
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    color: var(--secondary);
    width: 240px;
    line-height: 18px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .heading .helal-inner .first .desc {
        width: 100%;
    }
}

.helal-landing-page .heading .helal-inner .last {
    position: absolute;
    top: -120px;
    right: 0;
    display: flex;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .heading .helal-inner .last {
        position: inherit;
        flex-direction: column;
        top: 0;
    }
}

.helal-landing-page .heading .helal-inner .last .benefits {
    display: flex;
    justify-content: end;
    align-items: end;
    flex-direction: column;
    margin-right: -40px;
    gap: 50px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .heading .helal-inner .last .benefits {
        gap: 12px;
        order: 2;
        justify-content: center;
        align-items: center;
        margin-right: 0;
        margin-top: 20px;
    }
}

.helal-landing-page .heading .helal-inner .last .benefits .item {
    padding: 9px 14px;
    background: var(--white);
    border-radius: 8px;
    border: 1px solid var(--btn-border-color);
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 8px;
}

.helal-landing-page .heading .helal-inner .last .benefits .item .icon {
    color: var(--accent-purple);
    font-size: 16px;
}

.helal-landing-page .heading .helal-inner .last .benefits .item .text {
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    color: var(--secondary);
}

.helal-landing-page .heading .helal-inner .last .image img {
    width: 744px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .heading .helal-inner .last .image img {
        width: 100%;
    }
}

.helal-landing-page .content {
    margin-bottom: 100px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .content {
        margin-bottom: 20px;
    }
}

.helal-landing-page .content h1 {
    color: var(--secondary);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 26px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .content h1 {
        font-size: 18px;
        margin-bottom: 6px;
    }
}

.helal-landing-page .content p {
    color: var(--text-muted);
    line-height: 24px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .content p {
        font-size: 12px;
        line-height: 18px;
    }
}

.helal-landing-page .helal-widgets {
    display: flex;
    flex-direction: column;
    gap: 70px;
    margin-bottom: 80px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .helal-widgets {
        gap: 12px;
        margin-bottom: 12px;
    }
}

.helal-landing-page .helal-widgets .item {
    border-radius: 8px;
    background: var(--accent-purple-light);
    padding: 23px;
    display: flex;
    align-items: center;
    gap: 44px;
    margin-bottom: 30px;
    height: 230px;
    position: relative;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .helal-widgets .item {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        padding: 16px;
        height: auto;
        gap: 6px;
    }
}

.helal-landing-page .helal-widgets .item:nth-child(2) .icon {
    left: auto;
    right: -50px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .helal-widgets .item:nth-child(2) .icon {
        right: auto;
        position: inherit;
    }
}

.helal-landing-page .helal-widgets .item:nth-child(2) .text {
    margin-left: 0;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .helal-widgets .item:nth-child(2) .text {
        order: 2;
    }
}

.helal-landing-page .helal-widgets .item .icon {
    position: absolute;
    width: 283px;
    left: -50px;
    top: -35px;
}

.helal-landing-page .helal-widgets .item .icon img {
    width: 300px;
    transform: scale(1.08);
}

@media screen and (max-width: 768px) {
    .helal-landing-page .helal-widgets .item .icon img {
        width: 73px;
    }
}

@media screen and (max-width: 768px) {
    .helal-landing-page .helal-widgets .item .icon {
        position: inherit !important;
        width: auto;
        left: auto;
        top: auto;
    }
}

.helal-landing-page .helal-widgets .item .text {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 750px;
    margin: 0 auto;
    margin-left: 300px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .helal-widgets .item .text {
        margin-left: 0;
        width: auto;
    }
}

.helal-landing-page .helal-widgets .item .text .title {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    color: var(--secondary);
}

@media screen and (max-width: 768px) {
    .helal-landing-page .helal-widgets .item .text .title {
        font-size: 16px;
    }
}

.helal-landing-page .helal-widgets .item .text .desc {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: var(--text-muted);
}

@media screen and (max-width: 768px) {
    .helal-landing-page .helal-widgets .item .text .desc {
        font-size: 12px;
        line-height: 18px;
    }
}

.helal-landing-page .list-widget .list-heading {
    color: var(--secondary);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 100px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .list-widget .list-heading {
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        text-align: left;
        margin-bottom: 12px;
    }
}

.helal-landing-page .list-widget .list-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-image: url("../../../images/helal/helal-landing-bg.svg");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    gap: 100px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .list-widget .list-content {
        gap: 12px;
        background-repeat: repeat;
    }
}

.helal-landing-page .list-widget .list-content .item-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .list-widget .list-content .item-list {
        flex-direction: column;
        gap: 12px;
    }
}

.helal-landing-page .list-widget .list-content .item-list .item {
    border-radius: 8px;
    border: 1px solid var(--btn-border-color);
    background: var(--white);
    padding: 14px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 374px;
    text-align: center;
    min-height: 220px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .list-widget .list-content .item-list .item {
        width: 100%;
        min-height: auto;
    }
}

.helal-landing-page .list-widget .list-content .item-list .item .icon {
    margin-bottom: 7px;
    font-size: 54px;
    color: var(--accent-purple);
}

.helal-landing-page .list-widget .list-content .item-list .item .title {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    color: var(--secondary);
    margin-bottom: 14px;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .list-widget .list-content .item-list .item .title {
        font-size: 14px;
    }
}

.helal-landing-page .list-widget .list-content .item-list .item .desc {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    color: var(--text-muted);
    line-height: 21px;
    width: 322px;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
    .helal-landing-page .list-widget .list-content .item-list .item .desc {
        font-size: 12px;
        width: 100%;
    }
}
